<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10037125" xml:lang="es">
   <Header>
      <Title>Línea de montaje/Costos de mercancías vendidas</Title>
      <Keyword type="header" order="d1e1330485">
         <Level1>Tipo de documento de integración:</Level1>
         <Level2>Línea de montaje/Costos de mercancías vendidas</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1330490">
         <Level1>10037125</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> Tipo de documento de integración:: 10037125</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="3">
            <TR no="1" isLast="false">
               <TH height="50" rowspan="1" colspan="1"> Debe/ Haber</TH>
               <TH width="159" height="50" rowspan="1" colspan="1"> Cuenta contable</TH>
               <TH width="109" height="50" rowspan="1" colspan="1"> Grupo de conciliación</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD height="22" rowspan="1" colspan="1"> Debe</TD>
               <TD width="159" height="22" rowspan="1" colspan="1">Costo de mercancías vendidas</TD>
               <TD width="109" height="22" rowspan="1" colspan="1">Cuenta final 61</TD>
            </TR>
            <TR no="3" isLast="true">
               <TD rowspan="1" colspan="1"> Haber</TD>
               <TD width="159" rowspan="1" colspan="1">Tránsito provisional - Entrega de transferencia OEC facturada</TD>
               <TD width="109" rowspan="1" colspan="1">Tránsito provisional 8</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListTitle> Actividad accionadora</ListTitle>
         <ListIntro> ERP LN crea la transacción de integración si:</ListIntro>
         <ListItem>Contabiliza la factura de venta</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/10037_lst" role="manual">Tipos de documento de integración - Línea de montaje</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>